.services-section{
    padding: 50px 0 70px;
    position: relative;
    .container{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}
.services-section__title{
    font-weight: bold;
    font-size: 32px;
    line-height: 38px;
    text-align: center;
    color: #8D81AC;
}
.services-section__service{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 40px 0;
    text-align: center;
}
.service__title{
    font-size: 16px;
    line-height: 21px;
    color: #323232;
    margin: 30px 0 15px;
}
.service__text{
    font-size: 14px;
    line-height: 21px;
    color: #848E97;
}
.services-section__img{
    background-image: url(./img/services-section-img.png);
    height:400px;
    width:100%;
    margin-right: -20px;
    background-repeat: no-repeat;
    background-size: cover;
}
@media (min-width:481px){
    .services-section__service{
        flex-direction: row;
        justify-content: space-between;
    }
    .services__info{
        width:80%;
        text-align: start;
        padding-left: 15px;
    }
    .services-section__img{
        height:660px
    }
    .services-section{
        svg{
            margin-left: 10px;
        }
    }
}
@media (min-width:993px){
    .services-section{
        .container{
            height:720px;
            flex-wrap: wrap;
        }
    }
    .services-section__box{
        width:40%
    }
    .services-section__title{
        order: 1;
    }
    .services-section__img{
        width:50%;
        order: 2;
        margin: 0;
        position:absolute;
        right: 0;
        bottom: 0;
    }
    .services-section__title{
        padding-top: 50px;
        font-size: 48px;
        line-height: 50px;
    }
}